/* GENERAL TYPOGRAPHY FOR THE SITE */

body{
	font-size: 14px;
	font-family: "Lucida Grande", Lucida Sans, Arial, sans-serif;
	color: #555;
        line-height: 19px;
}

/* FORMS -------------------------------------------------------------- */

input, textarea {line-height:normal !important;}

input, textarea {border:1px solid #CDCDCD;color:#333333;}
input, textarea {font-family:'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif;font-size:11.5px;padding:5px;width:200px;}
textarea {width: 90%}
.submit input, #searchsubmit, #submit {font-family:'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif;font-size:11.5px;padding:4px 20px; width: 80px;}
.submit input, #searchsubmit, #submit {background-color:#333333;border:1px solid #CDCDCD; color:#FFFFFF;cursor:pointer;}

#submit{width: auto !important;}

.screen-reader-text{display: none;}
#searchform input{float: left;width: 170px; margin: 0;}
#searchform #searchsubmit{clear: none; float: left; width: 80px;}
#searchform {padding: 3px 0 25px;}



/* HEADINGS -------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif; /* IN CASE SIFR DOESN'T WORK */
	font-weight: normal;
	clear: both;
}


#content h1{font-size: 22px; margin: 5px 0px 5px; line-height: 24px;}
#content h2{font-size: 16px; line-height: 28px;}
#content h3,
#content ul.newsList span{font-size: 16px; margin: 15px 0px 10px; font-weight: bold;}
#content h4{font-size: 17px; margin: 0 0px 0px; font-weight: bold;}
#content h5{font-size: 13px; margin: 5px 0px 10px; font-weight: bold; text-transform: uppercase;}
#content h6{font-size: 12px; margin: 5px 0px 10px; font-weight: bold; text-transform: uppercase;} 


/* HOMEPAGE LEADERBOARD */
#index .leadertext h1{font-size: 34px; line-height: 45px; margin: 0 0 0 7px;}
#index .leadertext h2{font-size: 20px; line-height:28px; margin: 1px 0 0 7px;}
#index .leadersteps img{float: left;} 
#index .leadertext{float: left; margin:50px 0 0 30px; width:225px;}
#index .leaderimage{float: right; margin:44px 47px 0 0; width: 600px;}
#index .leadersteps{clear: both; height: 130px; position:relative; top:5px;}
#index .leadersteps img {
	float: left;
	padding: 0 0 0 33px;
	
}

#index .leadersteps ul{margin:0 0 0 40px;}
#index .leadersteps ul li{float:left; line-height:20px; margin:0 26px 0 10px; width:255px;}
#index .leadersteps h2{margin:10px 0 -29px 46px; clear: none;}


/* SUBPAGE LEADERBOARD */
.attention, .main-text {padding: 0 16px; overflow: hidden;}
.attention h1{font-size: 32px; line-height:34px; margin: 0 0 0 5px;}
.subHeading{font-size: 21px; line-height:24px; margin: 0; color: #666;}
#content .normal .attention,
#content .wide .attention{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 10px;
}

/* TEXT ELEMENTS -------------------------------------------------------------- */

p {
    margin-bottom:15px;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul {
	list-style:square;
	margin-bottom: 5px;
	margin-right: 25px;
}

ul li {
	padding-bottom: 5px;
}
ol {
	list-style-type: decimal;
    margin-left:0;
    padding-left: 40px;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0;
}
dl	{
    margin:0 1.5em;
}
dd {
	margin-bottom:18px;
}
strong {
	font-weight: bold;
}
em, i {
	font-style: italic;
}

cite {
	font: italic 13px Arial, Helvetica, sans-serif;
}

blockquote {
	color: #2f5158;
	padding-left: 15px;
	border-left: 3px solid #d7d7d7;
	margin-left: 20px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-top: 15px;
	font: 15px/24px Georgia, "Times New Roman", Times, serif;
}

blockquote em, blockquote i, blockquote cite {
	font-style:normal;
}
pre {
	font:11px Monaco, monospace;
	line-height:18px;
	margin-bottom:18px;
}
code {
	font:11px Monaco, monospace;
}
ins {
	text-decoration:none;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

table{
	padding: 5px;
}

th{
	background: #eee;
        font-weight: bold;
        padding: 2px 10px;
}
td{
	padding: 3px 10px;
        border-bottom: 1px solid #eee;
}



/* PULLQUOTES -------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-right:20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left:20px;
	text-align: left;
	width: 33%;
}



/* HR ELEMENTS -------------------------------------------------------------- */

#content .normal .hr{
	background: url(img/content/hr_bg.jpg) no-repeat;
	width: 590px;
	height: 28px;
	border: 0;
	overflow: hidden;
}

#content .wide .hr{
	background: url(img/content/hr_wide_bg.jpg) no-repeat;
	width: 878px;
	height: 18px;
	border: 0;
	overflow: hidden;
}

#content .sidebar .hr{
	background: transparent url(img/sidebar/sidebar_hr_bg.jpg) no-repeat;
	width: 265px;
	height: 24px;
	border: 0;
	margin-left: -16px;
	overflow: hidden;
}



/* SPECIFIC TYPE STYLES */
.sidebar .txt h2{height: 32px;}
#content .sidebar ul li {
	font-size: 13px;
	line-height: 16px;
	padding-bottom: 5px;
}
.readmore, .more-link{font-size: 11px; color: #999999 !important;}


.sidebar h2 {margin-top: 20px;}

#content ul.newsList span{
font-size: 15px;
margin: 5px 0;
}


#wp-calendar{width: 90%; margin-left: -5px;}

.widgetcontainer li{
	margin-bottom: 8px !important;
}

.sidebar .contact_us{
	text-align: right;
	line-height: 24px;
}

.homeTitle h2{
	margin: 0 0 0 15px;
        height: 34px;
}

.right homeTitle h2{padding-top: 10px;}

/* IMAGE STYLING */
img.alignright {
margin: 0 0 4px 10px;
display: inline;
float: right;
}

img.alignleft {
margin: 0 10px 4px 0;
display: inline;
}

.navigation {
	padding: 0;
	margin: 0;
	padding-top: 10px;
	
}

.alignright {
float: right;
	font: italic 14px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
}

.alignleft {
float: left;
	font: italic 14px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
}

/*
#content .normal img, #content .normal a img{
padding: 3px;
background:#EEEEEE none repeat scroll 0 0;
border:1px solid #DDDDDD;
}
*/

.cleanimg{
padding: 0px !important;
border:0px !important;
margin: 0 5px 2px 0 !important;
}





